# Generated by Django 3.2.21 on 2023-10-03 02:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_bot', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='crawlbot',
            name='social_type',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='crawlbot',
            name='status',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
